

/* Default Font */

* {
	font-size: 15px;
	font-family: 'PT Sans', sans-serif;
	color: inherit;
}

@media only screen and (max-width: 768px) {
	* {
		font-size: 14px;
		font-family: 'PT Sans', sans-serif;
		color: inherit;
	}
}

/* Default Link Style */
a,
a:link,
a:visited {
	font-size: 1em;
	font-family: 'PT Sans', sans-serif;
	color: inherit;
	text-decoration: none;
	color: #62a028;	
}

body {
	background-color: #fff;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	font-family: 'PT Sans', sans-serif;
}

tbody {
    border-top: 0px solid #CCC;
}

#content-area {
	line-height: 1.35em;
}

/* Responsive Image Sizing */
img {
	max-width:100%;
	height:auto;
}	

#page {
	width: 100%;
	max-width: 100%;
}

/* Begin Sticky Footer */


#content-area {
	min-height: calc(100vh - 460px);
}

#content-bottom-wide {

}

#footer {
	height: 275px;
}

@media only screen and (max-width: 959px) {
	#footer {
		height: 525px;
	}
	#content-area {
		min-height: calc(100vh - 1000px);
	}
}

@media only screen and (max-width: 768px) {
	#content-area {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
	#content-bottom-wide {
		display: none;
	}
}

/* End Sticky Footer */


/* Section Width Settings */
#header,
#navigation,
#banner,
#content-area,
#content-bottom-wide,
#footer,
#page-bottom {
	width: 100%;
	margin: 0 auto;
}

.page-width {
	max-width: 960px;
	margin: 0 auto;
}

#content-top-wide,
#content-top-wide .page-width {
	max-width: 960px;
	margin: 0 auto;
}

#content-top-wide2 {
	width: 100%;
	margin: 0 auto;
}

#content-top-wide2 .page-width {
	max-width: 960px;
	margin: 0 auto;
}


#content-bottom-wide {
	width: 100%;
	margin: 0 auto;
}

#content-bottom-wide .page-width {
	width: 960px;
	margin: 0 auto;
}

#content-bottom-wide2 {
	width: 100%;
	margin: 0 auto;
}

#content-bottom-wide2 .page-width {
	max-width: 960px;
	margin: 0 auto;
}

#banner,
#banner .page-width,
div#page.page div#banner div.page-width {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

/* Section Background Settings */
#header {
	background: #27245d;
}

#navigation {
	background: #4f92c5;
}

#banner {
	background: #fff;
	background-repeat: repeat-x;
	background-position: center;
}

#content-top-wide2,
#content-bottom-wide,
#content-bottom-wide2 {
	background: #f8f8f6;
}

#content-bottom-wide {
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    height: auto;
}

#footer {
	background: #27245d;
}

#page-bottom {
	background: #fff;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

div.page.nid17 h1 {
	color: #7a67bc;
}

h1.title {
	color: #555555;	
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	font-weight: bold;
}

h2 {
	color: #555555;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
}

h2.block-title {
	color: #87c63f;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
}

#banner {
	color: #000;
}

#banner h1 {
	margin: 0;
}

#banner h1.title {
	color: #616DB3;
	font-weight: bold;
}

#content-bottom-wide2 {
	margin-top: 1em;
}

#footer {
	margin-top: 1em;
	line-height: 1.5em;
	color: #fff;
}

#footer * {
	font-size: 11px;
	color: #fff;
}

#footer a {
	color: #fff;
}

#footer-middle.column.c2-3 {
	padding-right: 0;
	padding-left: 0;
	padding-top: 0;
	margin: 0;
}

#footer-top,
#footer-top a {
	text-align: center;
	font-size: 0.9em;
	color: #fff;
	line-height: 1.5em;
}

#header-left-side {
	text-align: left;
}

#header-right-side,
#header-right-side p {
	font-size: 1.1em;
	text-align: right;
	color: #46c3d3;
     /* width: 34.5em; */
}

#header-right-side p {
    text-align: right;
	padding-top: .025em;
}

#header-right-side p a {
	color: #fff;
	font-size: 13px;
	margin-right: 1em;
}

#header .column {
	padding: 0.5em;
	margin:  0;
}

#header .c1-2,
#header .c2-2 {
	min-width: 0;
}

#header-right-side.column.c2-2.desktop {
	height: 1.5em;
}

#header-right-side-menu.column.c2-2.desktop {
	padding: 0;
	margin: 0;
	margin-top: 25px;
	height: 0;
}

#logo {
	padding-bottom: 0em;
	padding-left: 0em;
	display: inline;
}

#site-slogan {
	position: relative;
	top: -21px;
	left: calc(14%);
	display: inline;
	font-weight: bold;
	font-size: 15px;
}

@media only screen and (max-width:768px) {
	#logo {
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	#site-slogan {
		top: 1px;
		display: block;
		top: 0;
		left: 0;
		text-align: center;
	}
}

#map-icon-column {
	width: 25px; 
	padding-right: 0px;
}

/*  Column Widths Backgrounds Begin */
/* --------------------------------------------- */

#content-top .c1-3,
#content-top .c2-3,
#content-top .c3-3,
#content-middle .c1-3,
#content-middle .c3-3,
#content-bottom .c1-3,
#content-bottom .c2-3,
#content-bottom .c3-3,
#content-bottom2 .c1-3,
#content-bottom2 .c2-3,
#content-bottom2 .c3-3 {
	width: 33.3%;
	background: #f2f2f2; 
	border-radius: 0em;
}

/* --------------------------------------------- */
/*  Column Widths Backgrounds End */


/* --------------------------------------------- */
/* Responsive Content Begin */

@media only screen and (min-width:769px) { 
	.column.c2-3.cb14-17,
	.column.c3-3.cb17-17 {
		text-align: center;
	}
	.column.c3-3.cb15-17.desktop,
	.column.c3-3.cb18-17.desktop {
		text-align: right;
	}
}

/* use border-box box-sizing */
div#responsive-container,
#responsive-container div {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

/* column container */
#responsive-container {
/*	margin:0 -0.5% 0em -0.5%; */
	margin:0 -0.5% 0em 0;	
	position:relative;
	height: auto;
}

/* column layout */
.column {
	position: relative;
	float: left;
	width: auto;
	margin: 0 0.75%;
	padding: 1em;
	color: #000;
	border: 0px dashed red;
}

#navigation .column {
	padding: 11px 0px 10px 0px;
	margin: 0;
}

#banner .column {
	padding: 0;
	margin: 0;
}

#content-area .column {
	padding: 0;
	margin: 0;
}

/* background container */
.backgrounds {
	position: absolute;
	width: 100%;
	height: 100%;
}

/* background columns */
.backgrounds .column {
	height: 100%;
}

.c1-1 {
	float: none;
	min-width: 99%;
	width: auto;
}

.c1-2 {
	float: none;
	min-width: 49%;
	width: auto;
	overflow: hidden;
}

.c2-2 {
	float: right;
	min-width: 33.3%;
}

.c1-3 {
	float: left;
	min-width: 33.3%;
}
.c2-3 {
	float: none;
	min-width: 33.3%;
	width: auto;
	overflow: hidden;
}
.c3-3 {
	float: right;
	min-width: 33.3%;
}

.desktop {
	display: block;
}
.mobile {
	display: none;
}

/* responsive */

@media only screen and (min-width: 769px) {
	#banner {

	}
	#content-main.column.c2-3.cw8-43 {
		padding: 0;
	}
}

@media only screen and (min-width: 769px) and (max-width:959px) {
	/* Section Width Settings */
	#header,
	#navigation,
	#banner,
	#content-area,
	#footer,
	#page-bottom {
		width: 100%;
		margin: 0 auto;
	}
	.page-width {
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (max-width:768px) {
	body {
		background: #fff;
	}

	#header,
	#navigation,
	#banner,
	#content-area,
	#footer,
	#page-bottom {
		width: 100%;
		margin: 0;
	}
	.page-width {
		width: 100%;
		margin: 0 auto;
	}	

/**	#banner {
		display: none;
	} */


	#responsive-container { margin: 0; }
	.column {
		float: none;
		width: 100%;
		margin: 0 0 1em 0;
		border-radius: 0em;
	}
	.backgrounds { display: none; }
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	#content-top .c1-3,
	#content-top .c2-3,
	#content-top .c3-3,
	#content-middle .c1-3,
	#content-middle .c3-3,
	#content-bottom .c1-3,
	#content-bottom .c2-3,
	#content-bottom .c3-3,
	#content-bottom2 .c1-3,
	#content-bottom2 .c2-3,
	#content-bottom2 .c3-3 {
		width: 100%;
		background: #fff;
		border-radius: 0em;
	}	
	#header-right-side {
		width: 100%;
		text-align: center;
	}

	#header-right-side p {
		width: 100%;
		text-align: center;
	}	
	#block-block-2 p {
		width: 100%;
		text-align: center;
		font-size: 1.1em;
	}	
	#map-icon-column {
		width: 1px; 
		padding-right: 0px;
	}
	.column {
		padding: 0.25em;
	}
	
@media only screen and (max-width:480px) {
	#main-content-area p:first-child {
		word-break: break-all;
	}
}	
	
/*  Column Widths Backgrounds Begin */
/* --------------------------------------------- */

#content-left,
#content-right {
	width: 100%;
	background: #f6f6f6;
	border-radius: 0em;
}

#content-bottom-left,
#content-bottom-middle,
#content-bottom-right {
	width: 100%;
	background: #f6f6f6;
	border-radius: 0em;
}

/* --------------------------------------------- */
/*  Column Widths Backgrounds End */	
	
}

/* Responsive Content End */


/*  Nonresponsive Column Overrides Begin */
/* --------------------------------------------- */



/* --------------------------------------------- */
/*  Nonresponsive Column Overrides End */	


/*  Responsive Column Overrides Begin */
/* --------------------------------------------- */

@media only screen and (max-width:768px) {

	#content-middle .column.c3-3.cb9-2,
	#content-middle .column.c3-3.cw9-2 {
		width: 100%;
		background: #f9f9f9;
		border: 0px;
	}

}
/* --------------------------------------------- */
/*  Responsive Column Overrides End */	



/* --------------------------------------------- */



/*  Superfish Begin */
.sf-menu,
.sf-menu * {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sf-menu {
  line-height: 1.2;
  z-index: 497;
}
.sf-menu ul {
  left: 0;
  position: absolute;
  top: -99999em;
  width: 170%;
}
.sf-menu ul li {
  width: 100%;
  margin: 0;
}
.sf-menu li {
  float: left;
  position: relative;
  z-index: 498;
}

.sf-menu a,
.sf-depth-1.menuparent.nolink {
  display: block;
  position: relative;
  padding-left: 1em;
  padding-right: 1em;
  margin-right: 0em;
  text-decoration: none;
  color: #fff;
  font-size: 17px;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  background: #8f7fc7 url(images/mainmenudivider.png) 100% 0 repeat-y;   
}

.sf-menu li.last a {
  background: transparent;    
}

div#block-superfish-1 .sf-menu a:hover {
	color: #f5d555;
}

.sf-menu a.sf-depth-2 {
  display: block;
  position: relative;
  padding-right: 0.0em;
  text-decoration: none;
  color: #616DB3;
  font-size: 0.9em;

}

div#block-superfish-1 .sf-menu a {
	color: #fff;
}

div#block-superfish-1 .sf-menu li ul li a {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
}

div#block-superfish-1 .sf-menu li ul li a:hover {
	color: #f5d555;
}

.sf-menu a:hover,
.sf-menu li a.active,
.sf-menu li a.hover {
	color: #f5d555;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  z-index: 499;
  color: #f5d555;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  left: -0.65em;
  top: 2.0em;
}
.sf-menu li li:hover > ul,
.sf-menu li li.sfHover > ul {
  left: 0em;
  top: 0em;
}

#menu-550-1 > a {
	padding-left: 0;
	margin-left: 0;
}

#menu-556-1 span.sf-depth-1 {
	background-image: none;
}

#menu-557-1 {
	background-color: #a194d0;
	padding: 10px 0px;
	position: absolute;
	top: -11px;
}

#menu-557-1 a {
	padding-right: 1em;
	margin-right: 0;
}

.sf-menu li ul li {
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	background: #8f7fc7;
	background-image: none;	
}

.sf-menu li ul li a {
	padding: 1em 0.5em 0.8em 1em;
	font-size: 1em;
	font-family: 'PT Sans', sans-serif;
	background-image: none;		
}

.sf-menu ul li a:hover {
	color: #f5d555;
	background-image: none;		
}

@media only screen and (min-width: 769px) and (max-width: 959px) {
	#block-superfish-1 div.block-inner {
		margin-top: 0em;
		margin-left: 0em;
	}
}	

@media only screen and (min-width: 960px) {
	#block-superfish-1 div.block-inner {
		margin-top: 0em;
		margin-left: 0em;
	}
}

@media only screen and (max-width: 768px) {
	.sf-menu a, .sf-depth-1.menuparent.nolink {
		background: none;
		text-transform: uppercase;
		font-weight: normal;
		font-size: 1.1em;
		color: #777;
	}
}

#block-superfish-1 {
	left: calc(9%);
	max-width: 947px;
}

/*  Superfish End */

ul.action-links {
	width: 100%;
	position: absolute;
	margin: -2.1em 35em;
}

ul.action-links li {
	display: inline;
	margin-right: 0.5em;
}

ul.action-links li a {
	font-size: 0.9em;
	background : #e6e6e6;
	color: #737373;
	padding: 0.3em 0.4em 0.4em;
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;	
	font-weight: 600;
}

#line { 
	width: 100%;
	height: 1px;
	background-color: #d1d1d1;
	clear: both;
}

#content-area ul {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0.5em 2em;
}

#content-area ul li {
	padding-bottom: 0.25em;
}

#header-left-side.column {
	padding-left: 0;
}

/********** BEGIN SLIDER **********/

#banner div#responsive-container {
	margin: 0;
}

#slider-content {
        position: relative;
        top: -1px;
	z-index: 10;
	width: 100%;
	text-align: center;
	padding: 1.25em 1em 0.25em 1em;
	background-color: #62a028;
	background-image: url('/sites/all/themes/basic/images/bannerBackground.png');
	background-repeat: repeat-x;
	color: #fff;
	line-height: 1.5em;
	opacity: 0.9;
	font-size: 2em;
	font-weight: bold;
}

#slider-content a {
	color: #fff;
}

#slider-content h2 {
	font-family: times new roman;
	font-size: 1.3em;
	margin-top: 0;
	margin-bottom: 0;
	color: #f5d555;
	line-height: 0.5em;
	padding-top: 0.1em;
}

@media only screen and (max-width: 768px) {
	#slider-content h2 {
		line-height: 0.85em;
		font-size: 1.25em;
	}
	#slider-content p {
		line-height: 0.6em;
		font-size: 1em;
	}	
}


#slider-container p {
	margin-bottom: 0;
}

#slider-container {
	border: 0px solid #464646;
	margin: 0;
	background: #fff;
	width: 100%;
}

#slider-image-container {
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	margin-bottom: 0em;
	text-align: center;
}


span#views_slideshow_controls_text_pause_slider-block_1_1 a {
	display: none;
}

span#views_slideshow_controls_text_previous_slider-block_1_1 a {
    position: absolute;
    top: 40%;
    left: 20px;
    z-index: 50;
    font-size: 0px;
    background-image: url('/sites/all/themes/basic/images/leftArrow.png');
    background-repeat: no-repeat;
    width: 33px;
    height: 35px;
    opacity: 0.8;
    text-decoration: none;
    color:transparent;
    display: none;
}

span#views_slideshow_controls_text_next_slider-block_1_1 a {
    position: absolute;
    top: 39%;
    left: calc(50% + 430px);
    z-index: 50;
    font-size: 0px;
    background-image: url('/sites/all/themes/basic/images/rightArrow.png');
    background-repeat: no-repeat;
    width: 33px;
    height: 35px;
    opacity: 1;
    text-decoration: none;
    color:transparent;
}

@media only screen and (max-width: 560px) {
	span#views_slideshow_controls_text_previous_slider-block_1_1 a {
		display: none;
	}

	span#views_slideshow_controls_text_next_slider-block_1_1 a {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	span#views_slideshow_controls_text_previous_slider-block_1_1 a {
	    left: 10px;
		display: none;
	}

	span#views_slideshow_controls_text_next_slider-block_1_1 a {
	    left: calc(100% - 35px);
	}
}


.views_slideshow_cycle_main .views_slideshow_slide {
	width: 100% !important;
}


/********** END SLIDER **********/

/********** BEGIN FRONT BLOCKS **********/

div.column.c1-3.cb4-31,
div.column.c2-3.cb5-31 {
	border-right: 2px solid #b83a39;
	margin-top: 20px;
	height: 88%;
}

#block-block-9 #divTable7 div p {
	font-size: 11px;
	line-height: 1.2em;
}


/********** END FRONT BLOCKS **********/

/********** BEGIN NEWS EVENTS **********/

div#block-views-media_updates-block_1 {
	max-width: 310px;
	height: 409px;
	border: 1px solid #87c63f;
}

div#block-views-media_updates-block_1 *,
div#block-views-media_updates-block_1 div.views-row a * {
	color: #676769;
}

div#block-views-media_updates-block_1 span.date-display-single {
	font-size: 12px;
}

div#block-views-media_updates-block_1 h2.block-title {
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	color: #fff;
	background: #87c63f;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 0em;
}

div#block-views-media_updates-block_1 div.views-row.views-row-even {
	background-color: #deefca;
	padding: 0.5em;
}
div#block-views-media_updates-block_1 div.views-row.views-row-odd {
	padding: 0.5em;
}

/********** END NEWS EVENTS **********/

/********** BEGIN FORMS **********/

div.form-item.webform-component input,
div.form-item.webform-component select {
	padding: 0.25em;
	border: 1px solid #ccc;
}


/********** END FORMS **********/


/********** BEGIN SIDE MENU **********/

#content-right ul.menu {
	margin-top: 65px;
	margin-bottom: 1em;
}

#content-right ul.menu li a {
	color: #555555;
	font-family: times new roman;
	font-size: 20px;
}

#content-right ul.menu,
#content-right ul.menu li.leaf {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 0;
	padding-left: 0;
	margin-left: 0;
}

#content-right ul.menu li a {
	color: #27245d;
	font-size: 16px;
}

#content-right ul.menu li a.active {
	font-size: 18px;
}

/********** END SIDE MENU **********/

/********** START QUOTE BOX **********/

/* Contain demo size */
.quotecontainer {
  width: 96%;
  max-width: 100%;
}

.quote {
  background-color: #e4f2d3;
  border-top-left-radius: 1px;
  border-top-right-radius: 1px;
  color: #000;
  margin: 0;
  padding: 20px;
  font-size: 20px;
}

.name {
  background-color: #fff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  color: #fff;
  font-size: 20px;
  padding: 20px;
  text-align: center;
}

/* Reset */
blockquote {
  padding: 0;
  margin: 0;
  text-align: justify;
  text-justify: distribute;  
}

blockquote::after {
  border-color: transparent #e4f2d3 transparent transparent;
  border-image: none;
  border-style: solid;
  border-width: 20px;
  top: 40px;
  content: " ";
  display: block;
  right: 25%;
  position: relative;
}

/********** END QUOTE BOX **********/

/********** START SHADOW BOX **********/

#shadowbox1 {
/*	background-image: url('/sites/all/themes/basic/images/shadowbox1.jpg'); */
/*	background-size: cover; */
/*	background-repeat: no-repeat; */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 1.8em 1em;
}

#shadowbox2 {
/*	background-image: url('/sites/all/themes/basic/images/shadowbox2.jpg'); */
/*	background-size: cover; */
/*	background-repeat: no-repeat; */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 1.8em 1em;
}

#shadowbox3 {
/*	background-image: url('/sites/all/themes/basic/images/shadowbox3.jpg'); */
/*	background-size: cover; */
/*	background-repeat: no-repeat; */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 1.8em 1em;
	background-color: #fff;
}

#content-bottom-wide #shadowbox2 {
	/* padding: 4.8em 1em; */
}

div.nid17 #content-top-wide .column.c1-1,
div.nid17 #content-top-wide2 .column.c1-1,
div.nid17 #content-bottom-wide .column.c1-1,
div.nid17 #content-bottom-wide2 .column.c1-1{
	padding: 1em 0em;
	margin: 0;
}

@media only screen and (min-width: 960px) {
	div.nid17 #content-top-wide .column.c1-1,
	div.nid17 #content-top-wide2 .column.c1-1,
	div.nid17 #content-bottom-wide .column.c1-1,
	div.nid17 #content-bottom-wide2 .column.c1-1 {
		max-width: 960px;
	}
}

/********** END SHADOW BOX **********/

#subscribe {
	text-align: center;
	background: #87c63f;	
	padding: 1em 0;
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 100%;
}

#subscribe form {
	color: #000;
}

@media only screen and (max-width: 768px) {
	.page.nid17 #content-bottom-left img,
	.page.nid17 #content-bottom-middle img,
	.page.nid17 #content-bottom-right img{
		width: 100%;
	}
}

/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #ffffff; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
th a,
th a:link {
	color: yellow;
}
td, th { 
  padding: 6px; 
  border: 1px solid #ffffee; 
  text-align: left; 
  vertical-align: top;
}

@media only screen and (max-width: 359px) {
	td {
		word-break: break-all;
		overflow-wrap: break-word;	
	}
	td h3 {
		font-size: 15px;
		font-weight: bold;
	}
}

@media only screen and (min-width: 360px) and (max-width: 460px) {
	td {
    word-wrap: break-word;	
	}
	td h3 {
		font-size: 15px;
		font-weight: bold;
	}
}

div#divTable {
	width: 100%;
}

@media only screen and (max-width: 550px) {
	div#divTable div {
		float: left;
		min-width: 96%;
		max-width: 96%;
		padding: 1em;
	}
}

@media only screen and (min-width: 551px) and (max-width: 669px) {
	div#divTable div {
		float: left;
		min-width: 48%;
		max-width: 48%;
		padding: 1em;
	}
}

@media only screen and (min-width: 670px) {
	div#divTable div {
		float: left;
		min-width: 24%;
		max-width: 24%;
		padding: 1em;
	}
}

#content-bottom .backgrounds .column {
	border: 0px solid #4f92c5;
	padding: 0;
}

#content-bottom {
	margin-bottom: 1em;
}

#content-bottom-left.column.c1-3.cb10-3 {
	padding: 0;
}

#content-bottom-middle.column.c2-3.cb11-3 {
	padding: 0;
}

#content-bottom-right.column.c3-3.cb12-3 {
	padding: 0;
}

@media only screen and (max-width: 893px) {
	.sf-menu a {
		margin-right: 0.6em;
	}
}

@media only screen and (min-width: 894px) and (max-width: 960px) {
	.sf-menu a {
		margin-right: 1.7em;
	}
}

#content-bottom .backgrounds div.column.c1-3.cb10-17 {
	border: 0;
}

form#user-login input {
	border: 1px solid #ccc;
}

div.form-actions input {
	padding: 0.35em;
	border: 1px solid #363636;
}

body.admin-menu.adminimal-menu::before {
	height: 0px;
}

#content-main.column {
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

@media only screen and (max-width: 768px) {
	#header-right-side p a {
		margin-right: 0.5em;
	}
	div#newsLeft {
		min-width: 100%;
		max-width: 100%;
	}
	div#newsRight {
		min-width: 100%;
		max-width: 100%;
	}
}

button, input, select, textarea {
    padding: 0.25em;
    border: 1px #ccc;
}


#content-bottom .column.c1-3.cb16-22 {
	width: 65.6%;
}

@media only screen and (max-width: 768px) {
	#content-bottom .column.c1-3.cb16-22 {
		width: 100%;
	}
}

#content-right.column {
	margin-top: 75px;
	margin-bottom: 25px;
}

@media only screen and (max-width: 768px) {
	#content-right.column {
		margin-top: 25px;
		margin-bottom: 25px;
	}
}

div.view.view-gallery.view-id-gallery.view-display-id-page_1 table {

}

div.view.view-gallery.view-id-gallery.view-display-id-page_1 tr.even td,
div.view.view-gallery.view-id-gallery.view-display-id-page_1 tr.odd td {
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
}

td.views-field.views-field-field-gallery-images {
	width: 50%;
}

@media only screen and (max-width: 768px) {
	td.views-field.views-field-field-gallery-images {
		width: auto;
	}
}

#block-views-sponsors-block_1 h2.block-title {
	font-weight: bold;
	font-size: 22px;
	color: #f4d654;
	text-align: center;
	background-color: #63a029;
	margin-bottom: 0;
	padding: 1em 0;
}

div.board-image {
	float: right;
	padding: 0px 0px 10px 10px;
}

div.board-content::after {
	clear: both;
}

@media only screen and (min-width: 960px) {
	.minwidth40 {
		min-width: 40%;
	}
	.minwidth66 {
		min-width: 66%;
	}
}

#block-views-board_of_directors-block_1 td,
#block-views-board_of_directors-block_2 td,
#block-views-board_of_directors-block_3 td {
	vertical-align: top;
	word-wrap: normal;
	word-break: normal;	
}

#block-views-board_of_directors-block_1 td div,
#block-views-board_of_directors-block_2 td div,
#block-views-board_of_directors-block_3 td div {
	word-wrap: normal;
	word-break: normal;
}

@media only screen and (max-width: 768px) {
	#block-views-board_of_directors-block_1 td,
	#block-views-board_of_directors-block_2 td,
	#block-views-board_of_directors-block_3 td,
	#block-views-board_of_directors-block_4 td, 
	#block-views-board_of_directors-block_5 td,
	#block-views-board_of_directors-block_6 td {
		min-width: 75px;
	}
}

@media only screen and (min-width: 769px) {
	#block-views-board_of_directors-block_1 td,
	#block-views-board_of_directors-block_2 td,
	#block-views-board_of_directors-block_3 td,
	#block-views-board_of_directors-block_4 td, 
	#block-views-board_of_directors-block_5 td,
	#block-views-board_of_directors-block_6 td {
		min-width: 220px;
	}
}

.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 td {
	text-align: center;
	vertical-align: top;
	padding: 0.5em;
}

.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 td a {
	font-weight: bold;
	font-size: 11px;
}

.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 td img {
	width: 100%;
	max-height: 217px;
}

/* 
Max width before this PARTICULAR table gets nasty

*/
@media 
only screen and (max-width: 560px) {
	/* Force table to not be like tables anymore */
	.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 table,
	.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 thead,
	.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 tbody,
	.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 th,
	.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 td,
	.view.view-video-gallery.view-id-video_gallery.view-display-id-page_1 tr { 
		display: block; 
	}
}

div.view.view-Event-Information h1.title {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

#search-form input#edit-keys,
form input {
	border: 1px solid #cccccc;
}

.node.node-special-events span.date-display-single,
.node.node-news span.date-display-single {
	font-weight: bold;
	line-height: 2em;
}

.view.view-special-events.view-id-special_events.view-display-id-page_1 span.date-display-single {
	font-weight: bold;
}

div.page.nid25 h2.block-title {
	margin-top: 0.5em;
}

@media only screen and (min-width: 769px) {
	div.view.view-news.view-id-news.view-display-id-page_2 table tbody tr td:first-child {
		width: 160px;
	}
	.program-icon {
		min-width: 210px;
		max-width: 220px;
		padding-right:1em;
	}
	td.program-icon img {
		max-width: 210px;
	}
	td.program-icon + td {
		width: 100%;
		padding-left: 1em;
	}
}
@media only screen and (max-width: 768px) {
	div.view.view-news.view-id-news.view-display-id-page_2 table tbody tr td:first-child {
		width: 75px;
	}
	.program-icon {
		min-width: 125px;
	}	
}

#content-area ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
}

#content-area ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 20px;
}

#block-views-current_schedule-block_1 td h1.title {
	font-family: 'PT Sans', sans-serif;
	font-size: 19px;
	font-weight: bold;	
}

#block-views-current_schedule-block_1 td h2 {
	color: #000;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;	
}

#block-views-current_schedule-block_1 td + td {
	width: 75%;
}

#block-views-current_schedule-block_1 td h1.title {
	font-family: 'PT Sans', sans-serif;
	font-size: 17px;
	font-weight: bold;	
	margin-top: 0.8em;
}

#block-views-current_schedule-block_1 td h2 {
	color: #000;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;	
}

#block-views-current_schedule-block_1 td + td {
	width: 80%;
	padding-top: 50px;
}

@media only screen and (min-width: 960px) {
	#footer-left,
	#footer-middle,
	#footer-right {
		max-width: 32.3%;
		min-width: 32.3%;
	}
	#footer .column.c1-3,
	#footer .column.c2-3,
	#footer .column.c3-3 {
		max-width: 32.3%;
		min-width: 32.3%;
	}
	
}

a.tabledrag-handle .handle {
	height: 23px;
	width: 23px;
}